v8 DP3

Richmond richmondmathewson at gmail.com
Wed Aug 26 13:05:19 EDT 2015


On 08/26/2015 08:02 PM, Richmond wrote:
> I'm playing with the 64-bit version of LC 8.0.0 dp3
>
> [ultimate joke: 3 days after I change from 32-bit Linux to 64-bit, 
> RunRev release a dp of version 8.0.0 for 32-bit Linux]
>
> 1. No Widget Builder visible yet in
>
>    Development > Plugins > Widget Builder
>
> Richmond.

Err . . . but then I found an 'Extensions Builder' under 'Tools' . . .

. . . come on . . . make your minds up! Are the things 'widgets' or 
'extensions'?

Because at the moment everything is very confusing and there is a 
serious mismatch between the documentation
and the IDE.

Richmond.




More information about the Use-livecode mailing list